Bug 80305

Summary: repocopy of mail/courier-authlib
Product: Ports & Packages Reporter: Oliver Lehmann <oliver>
Component: Individual Port(s)Assignee: Oliver Lehmann <oliver>
Status: Closed FIXED    
Severity: Affects Only Me CC: oliver
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description Oliver Lehmann freebsd_committer 2005-04-24 19:00:31 UTC
	please repocopy mail/courier-authlib to

		databases/courier-authlib-mysql
		databases/courier-authlib-pgsql
		databases/courier-authlib-userdb
		databases/courier-authlib-usergdbm
		mail/courier-authlib-vchkpw
		net/courier-authlib-ldap
		security/courier-authlib-base
		security/courier-authlib
Comment 1 Oliver Lehmann freebsd_committer 2005-04-24 19:04:23 UTC
State Changed
From-To: open->repocopy

Over to repocopy queue. 


Comment 2 Oliver Lehmann freebsd_committer 2005-04-24 19:04:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Over to repocopy queue.
Comment 3 Joe Marcus Clarke freebsd_committer 2005-04-25 07:28:24 UTC
State Changed
From-To: repocopy->open

Repocopies completed. 


Comment 4 Joe Marcus Clarke freebsd_committer 2005-04-25 07:28:24 UTC
Responsible Changed
From-To: portmgr->oliver

Repocopies completed.
Comment 5 Oliver Lehmann freebsd_committer 2005-04-26 20:30:57 UTC
State Changed
From-To: open->closed

changes made